## python-jsonfield 3.1.0

=== debian/changelog ===
python-jsonfield (3.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Mon, 28 Aug 2023 15:42:02 +0000

python-jsonfield (3.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Mar 2021 12:59:37 +0100
