=== debian/control ===
Source: python-jsonfield
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 93~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-django,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-jsonfield
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-jsonfield.git
Homepage: https://github.com/rpkilby/jsonfield/

Package: python3-jsonfield
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: reusable Django field that allows you to store validated JSON in your model
 Jsonfield is a reusable model field that allows you to store validated JSON,
 automatically handling serialization to and from the database.
 .
 This package contains the Python 3.x module.
