## python-jsonfield 3.2.0

=== debian/changelog ===
python-jsonfield (3.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1115066)

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 23:30:15 +0200
